{
  "type" : "enum",
  "name" : "KaryotypicSex",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "Kariotypic sex\n    TODO: Check if we want to have different karyotype definitions for XO clearcut/doubtful",
  "symbols" : [ "UNKNOWN", "XX", "XY", "XO", "XXY", "XXX", "XXYY", "XXXY", "XXXX", "XYY", "OTHER" ]
}
